@charset "big5";
.font01 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #4d4d4d;
	text-decoration: none;
}
.font02 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #0000FF;
	text-decoration: none;
}
.font03 {
	font-family: "新細明體";
	font-size: 16px;
	line-height: 20px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.font04 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}
.font05 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #0099FF;
	text-decoration: none;
}
.font06 {
	font-family: "新細明體";
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


.font_star {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #FFFF00;
	text-decoration: none;
}

.font_title {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #8b8b8a;
	text-decoration: none;
}
.font_content01 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}

.font_content01:hover {
    text-decoration: underline;
    color: #333333;
}
.link01 {
	margin: auto;
	clear: both;
	width: 900px;
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #4d4d4d;
	text-decoration: none;
	overflow: hidden;
	text-align: center;
}
.link02 {
	background-image: url(images/index_17.jpg);
	height: 19px;
	width: 202px;
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #4d4d4d;
	text-decoration: none;
}
.content_r {
	background-image: url(images/index_12.jpg);
	background-repeat: no-repeat;
	width: 14px;
}


.copyright {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4b4b4b;
	text-align: center;
}
section a,section strong,section em{ color:#4d4d4d; font-weight:normal; font-style:normal; text-decoration:none;}